Bug 165398 - [PATCH] sysutils/bacula-server: upgrade to 5.2.6
Summary: [PATCH] sysutils/bacula-server: upgrade to 5.2.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-22 19:20 UTC by Radim Kolar
Modified: 2012-03-01 23:00 UTC (History)
1 user (show)

See Also:


Attachments
bacula-server-5.2.6.patch (5.69 KB, patch)
2012-02-22 19:20 UTC, Radim Kolar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Radim Kolar 2012-02-22 19:20:08 UTC
update to 5.2.6

Port maintainer (dan@langille.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-02-22 19:20:17 UTC
Maintainer of sysutils/bacula-server,

Please note that PR ports/165398 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165398

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-02-22 19:20:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Dan Langille 2012-03-01 20:21:52 UTC
Approved by committer

-- 
Dan Langille -- http://langille.org/
Comment 4 Dan Langille 2012-03-01 20:29:39 UTC
approved by maintainer.


-- 
Dan Langille -- http://langille.org/
Comment 5 Chris Rees freebsd_committer 2012-03-01 20:45:52 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 Michael Scheidell freebsd_committer 2012-03-01 22:11:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it.
Comment 7 Michael Scheidell freebsd_committer 2012-03-01 22:47:48 UTC
this keeps getting taken out.
diff -ruN --exclude=CVS /usr/ports/sysutils/bacula-server/pkg-plist 
/home/hsn/ports/bacula-server/pkg-plist
--- /usr/ports/sysutils/bacula-server/pkg-plist 2011-12-12 
22:11:47.000000000 +0100
+++ /home/hsn/ports/bacula-server/pkg-plist 2012-02-22 
20:14:51.107068384 +0100
@@ -19,7 +19,6 @@
  lib/libbacsql.la
  lib/libbacsql.so
  lib/libbacsql.so.%%MAJOR%%
-lib/bpipe-fd.so
  sbin/bacula
  sbin/bacula-dir
  sbin/bacula-sd


really needs to stay.

=== Checking filesystem state after all packages deleted
1417     ================================================================
1418     list of extra files and directories in / (not present on clean 
system but present after everything was deinstalled)
1419     6167969 24 -rwxr-xr-x 1 root wheel 11961 Mar 1 22:32 
usr/local/lib/bpipe-fd.so


committing now without any changes to pkg-plist.

-- 
Michael Scheidell, CTO
o: 561-999-5000
d: 561-948-2259
 >*| *SECNAP Network Security Corporation

    * Best Mobile Solutions Product of 2011
    * Best Intrusion Prevention Product
    * Hot Company Finalist 2011
    * Best Email Security Product
    * Certified SNORT Integrator
Comment 8 Michael Scheidell freebsd_committer 2012-03-01 22:49:40 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 9 dfilter service freebsd_committer 2012-03-01 22:50:25 UTC
scheidell    2012-03-01 22:49:26 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/bacula-server Makefile distinfo 
    sysutils/bacula-server/files patch-src__cats__Makefile.in 
                                 patch-src__cats__install-default-backend.in 
  Log:
  - Update to 5.2.6
  
  PR:             ports/165398
  Submitted by:   Radim Kolar <hsn@sendmail.cz>
  Approved by:    dan@langille.org (maintainer), gabor (mentor, implicit)
  
  Revision  Changes    Path
  1.134     +1 -1      ports/sysutils/bacula-server/Makefile
  1.57      +2 -2      ports/sysutils/bacula-server/distinfo
  1.9       +12 -10    ports/sysutils/bacula-server/files/patch-src__cats__Makefile.in
  1.2       +3 -3      ports/sysutils/bacula-server/files/patch-src__cats__install-default-backend.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"